Subject: [AVT] Working group last call: draft-ietf-avt-rtp-speex-05.txt

From: Colin Perkins <[email-masked]>
Date: Mon, 31 Mar 2008 22:25:03 +0100

This is to announce a working group last call on the RTP Payload  
Format for Speex <draft-ietf-avt-rtp-speex-05.txt>. Please send any  
final comments on this draft to the mailing list by 14 April 2008. If  
no significant issues are raised by that time, we will request the  
IESG consider this draft for publication as a proposed standard RFC.

Colin (as chair)
_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www.ietf.org/mailman/listinfo/avt